@charset "UTF-8";
/* CSS Document */

/* Page Structure and Styling */

body, p, ol, ul, td { font-family: Arial, Helvetica, sans-serif; font-size: small; }
body { background: #424242 url('//cdn.oreillystatic.com/en/assets/1/event/85/stratany2012_background_pattern.gif') center top repeat; color: #333; padding-top: 0; padding-bottom: 20px; }

a { color: #1E90FF; text-decoration: none; }
a:hover { text-decoration: underline; }

div#en_content div#en_header { background-color: transparent; background-image: url('//cdn.oreillystatic.com/en/assets/1/event/85/stratany2012_header_inside_new_cloudera.png'); height: 220px; overflow: visible; position: relative;}
/*
div#en_content div#en_header.header1 { background-image: url('//cdn.oreillystatic.com/en/assets/1/event/85/stratany2012_header_inside_new_cloudera.png'); }
div#en_content div#en_header.header2 { background-image: url('//cdn.oreillystatic.com/en/assets/1/event/85/stratany2012_header_inside_new_cloudera.png'); }
div#en_content div#en_header.header3 { background-image: url('//cdn.oreillystatic.com/en/assets/1/event/85/stratany2012_header_inside_new_cloudera.png'); }
*/

div#en_header #logo-main { position: absolute; left: 0; top: 20px; width: 360px; height: 128px; }
div#hadoop_world_callout { background: transparent url('//cdn.oreillystatic.com/en/assets/1/event/85/stratany2012_hadoop_world.png') left top no-repeat; position: absolute; left: 415px; bottom: 38px; width: 158px; height: 167px; z-index: 10; }
div#cloudera { background: transparent url('//cdn.oreillystatic.com/en/assets/1/event/85/strata2012_cloudera_shield.png') left top no-repeat; position: absolute; right: -15px; bottom: 20px; width: 203px; height: 38px; }
    
#en_content.theme_260 div#en_header { background-image: url('//cdn.oreillystatic.com/en/assets/1/event/85/stratany2012_header_front_new_cloudera.png'); height: 318px; }
/*
#en_content.theme_260 div#en_header.header1 { background-image: url('//cdn.oreillystatic.com/en/assets/1/event/85/stratany2012_header1.jpg'); }
#en_content.theme_260 div#en_header.header2 { background-image: url('//cdn.oreillystatic.com/en/assets/1/event/85/stratany2012_header2.jpg'); }
#en_content.theme_260 div#en_header.header3 { background-image: url('//cdn.oreillystatic.com/en/assets/1/event/85/stratany2012_header3.jpg'); }
*/
#en_content.theme_260 div#en_header #logo-main { display: none; }
#en_content.theme_260 div#hadoop_world_callout { left: 220px; }
    
div#en_main { background-color: white; line-height: 19px; padding: 0 0 10px 0; width: 759px; }
div#en_content { background-color: transparent; background-image: none; margin: 0; overflow: hidden; position: relative; width: 100%; }
div#en_main_parts { margin: 0 auto; position: relative; width: 910px; }
div#en_body { background: transparent url('//cdn.oreillystatic.com/en/assets/1/event/85/stratany2012_body_background.png') top left repeat-y; margin: 0 -15px; overflow: hidden; padding: 0 15px; }

div#border-bottom { background: transparent url('//cdn.oreillystatic.com/en/assets/1/event/85/stratany2012_border_bottom.png') left top no-repeat; margin: 0 -15px; width: 940px; height: 15px; }

/* Navigation (Menu) */
div#top_level_nav { background: transparent url('//cdn.oreillystatic.com/en/assets/1/event/85/stratany2012_border_top.png') left bottom no-repeat;margin: 0 -15px; width: 940px; height: 49px; }
div#top_level_nav div#nav-wrapper { background: transparent url('//cdn.oreillystatic.com/en/assets/1/event/85/stratany2012_nav_border.png') top left repeat-x; float: left; }
div#top_level_nav ul#nav { background: transparent url('//cdn.oreillystatic.com/en/assets/1/event/85/stratany2012_nav_background.png') top left repeat-y; float: left; margin-left: 0; margin-top: 15px; min-width: 500px; height: 34px; }
div#top_level_nav #nav-cap-left { background: transparent url('//cdn.oreillystatic.com/en/assets/1/event/85/stratany2012_nav_cap_left.png') top left; float: left; width: 15px; height: 49px; }
div#top_level_nav #nav-cap-right { background: transparent url('//cdn.oreillystatic.com/en/assets/1/event/85/stratany2012_nav_cap_right.png') top left; float: left; width: 15px; height: 49px; }

div#top_level_nav { color: #FFF; }
div#top_level_nav ul#nav { font-weight: normal; }
div#top_level_nav ul#nav li { background: transparent url('//cdn.oreillystatic.com/en/assets/1/event/85/stratany2012_nav_spacer.gif') left top no-repeat; margin: 0; padding: 0 10px 0 11px; }
div#top_level_nav ul#nav li.first { background: transparent none; color: inherit; }

div#top_level_nav ul#nav li a.level_one { background: transparent none; color: inherit; line-height: 34px; margin: 0; padding: 0; }
div#top_level_nav ul#nav li ul.level_two {}
div#top_level_nav ul#nav li:hover ul, div#top_level_nav ul#nav li.sfHover ul { top: 100%; }

div#top_level_nav ul#nav li ul li, div#top_level_nav ul#nav li ul li li { background-color: #CFCFCF; background-image: none; border-top: 1px solid #FFF; margin: 0; padding: 0; }
div#top_level_nav ul#nav li ul li a:hover, div#top_level_nav ul#nav li ul li li a:hover { background-color: #D3002D; color: #000; }

div#top_level_nav ul#nav li ul li a, div#top_level_nav ul#nav li ul li li a { color: #000; line-height: 28px; margin: 0; padding: 0 10px; }
div#top_level_nav ul#nav li ul.level_two li.title {}
div#top_level_nav ul#nav li ul.level_two li a.level_two.title {}

/* Typography */

div#en_main h1 { color: #676767; font-size: 26px; font-weight: normal; line-height: 28px; padding-top: 18px; }
div#en_main h2 { color: #676767; font-size: 1.5em; font-weight: normal; line-height: 1.3em; padding-top: .5em;}
div#en_main h3 { color: #676767; font-size: 1.3em; font-weight: normal; line-height: 1.3em; padding: .5em 0;}

div#en_main h1 .sub { display: block; font-size: 18px; }
div#sponsors h2 { color: #9A9A9A; text-align: center; margin-right: 0; }
    
a { color: #D3002D; }

p.quote { color: #444444; font-size:1em; font-style: italic; padding: 2px 10px; }
p.quote span { display: block; font-size: .9em; }
img.quote { margin: 10px 0; }

/* Labels */

.label { background-color: #999; padding: 2px 4px 2px; font-size: 11.049999999999999px; font-weight: bold; color: white; text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25); -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }
.label-important { background-color: #D3002D; }

/* Lists */

ul li { list-style-image: url("//cdn.oreillystatic.com/en/assets/1/event/55/strata2011_m_li_arrow.png"); margin: 0 0 5px 0; }

dl { margin-left: 20px; }
dl dt { float: left; font-weight: bold; margin-left: 0; padding-left: 0; width: 60px; }
dl dd { margin-left: 80px; margin-bottom: 10px; }

/* Right Rail */

div#right_col { background-color: #FFFFFF; width: 149px; }
div#sponsors { padding: 19px 15px 15px 15px; overflow: hidden; }
div.sponsor_list_heading { color: #000; }
div#sponsors ul li { list-style-image: none; margin: 0; }

/* Footer */

div#en_footerwrap { background-color: #EBEBEB; border-radius: 0 10px 0 0; } 
div#en_footer { background-color: transparent; font-size: .9em; font-weight: normal; line-height: 1.3em; padding-bottom: 22px; }
div#en_footer p { font-size: .9em; margin: 0; padding: 0 22px; }
div#en_footer #footer_logo { float: left; margin: 20px; width: 220px; }
div#en_footer .footercol { float: left; width: 165px; }
div#en_footer ul { list-style: none; margin: 0; padding: 20px 0; }
div#en_footer ul li { font-size: .9em; line-height: 1.3em; list-style: none; margin: 0; padding: 0; }

/* Banner Ads */

div#en_footer div.banner_ad { padding: 15px 0; }
div.banner_ad .banners { height: 90px; margin: 0 auto; padding: 0; position: relative; width: 728px; }
div.banner_ad .banners .banner { display: none; left: 0; position: absolute; top: 0; }

/* Sitemap */

ul#sitemap a.title { color: #222222; cursor: default; }
ul#sitemap a.title:hover { text-decoration: none; }
ul#sitemap a.level_one { color: #333333; font-weight: bold; }
ul#sitemap ul.level_two li.title { list-style: none; }
ul#sitemap ul.level_two a.title { color: #333333; font-weight: bold; text-decoration: none; }
ul#sitemap ul.level_two a.title:hover { text-decoration: none; }

/* Widgets */

div#widget-column { float: right; margin: 20px 0 20px 20px; padding: 0; width: 300px; }
div#widget-column .foot { background: transparent url('//cdn.oreillystatic.com/en/assets/1/event/85/stratany2012_widget_bottom.png') left top no-repeat; height: 9px; }

#widget-column .content a { color: #1E90FF; }
    
div.widget { background: transparent url('//cdn.oreillystatic.com/en/assets/1/event/85/stratany2012_widget_back.gif') left top repeat-y; margin: 0; padding: 0; }
div.widget .toggle { background: transparent url('//cdn.oreillystatic.com/en/assets/1/event/85/stratany2012_widget_bar.png') left -27px no-repeat; color: #FFF; cursor: pointer; display: block; font-size: 14px; font-weight: bold; line-height: 27px; margin: 0; padding: 0 30px 0 10px; text-decoration: none; height: 27px; }
div.widget .toggle .sub { float: right; font-size: 12px; }
div.widget .content { display: none; margin: 0; padding: 10px; }

div.widget.open .toggle { background-position: left top; }
div.widget.open .content { display: block; }

div.widget p { margin: 0; padding: 0 0 10px; }

#widget-twitter .content ul { margin: 0; padding: 0; }
#widget-twitter .content ul li { list-style: none; list-style-image: none; background-color: white; margin: 0 5px 10px; padding: 5px 10px; border: 1px solid #CCC; border-radius: 10px; }
#widget-twitter .content ul li .info { margin: 5px 0 0; padding: 0; text-align: right; }
#widget-twitter .content .more { padding: 0; text-align: right; }

body#bulletin { background-color: #EBEBEB; background-image: none; }

    /* Stay Connected */
    #stay_connected .label { display: none; }

/* Sponsors */

#sponsors .sponsor_list_heading { background: transparent url('//cdn.oreillystatic.com/en/assets/1/event/85/stratany2012_sponsor_header.gif') left bottom no-repeat; font-size: 12px; margin: 0 -5px 10px -5px; padding: 5px 10px 14px 10px; text-align: center; }
#sponsors .heading { color: #333; margin: 5px 0; padding: 0; font-size: 13px; font-weight: bold; line-height: 1.2em;}

/* Featured Keynote Speakers */

div#en_main div.callout { border: 1px solid #CCC; margin: 0 20px; overflow: hidden; padding: 10px; width: 390px; }
div#en_main div.callout h3 { margin: 0; padding: 0 0 10px; }
div.callout .speaker { float: left; width: 36%; }
div.callout .speaker img { margin: 0 10px 5px 0; }
div.callout .speaker p { line-height: 16px; margin: 0; padding: 0 10px 0 0; }

/* Landing Call to Action */

a.landing_cta_link { text-decoration: none; }
a.landing_cta_link:hover { text-decoration: none; }
span.landing_cta { background: url('//cdn.oreillystatic.com/en/assets/1/event/75/strata2012_landing_cta_back.png') top left no-repeat; display: block; height: 90px; margin: 10px auto; position: relative; width: 300px; }
span.landing_cta.discount25 { background-image: url('//cdn.oreillystatic.com/en/assets/1/event/75/strata2012_landing_cta_back_25.png'); }
span.landing_cta.discount30 { background-image: url('//cdn.oreillystatic.com/en/assets/1/event/75/strata2012_landing_cta_back_30.png'); }
span.landing_cta .discount_text { display: block; height: 90px; overflow: hidden; text-indent: -9999px; width: 300px; }
span.landing_cta .discount_code { bottom: 33px; color: #000; font-family: Courier, monospace; font-size: 20px; display: block; left: 164px; position: absolute; text-indent: 0; }

/* CFP */
body#en_proposal_propose div#en_main form p { margin-left: 0; }

div#en_main div.code_of_conduct { border: 0 solid #DDD; border-width: 1px 0; margin: 20px 0; }
div#en_main div.code_of_conduct h2 { margin-left: 0; }

/* From Series Template */

div#page_bot { clear: both; }

.bulletin body { background-color: #D7DDE5; }
.bulletin h3 { margin-top: 10px; }

div#en_main img.left { float: left; }
div#en_main img.right { float: right; }
div#en_main address { padding-bottom:15px; font-weight:bold; }

div#widgets div.live_module_set ul.video_list { list-style: none; margin: 0 5px; padding-left: 0; padding-bottom: 5px; }
div#en_main ul.video_list li { clear: both; list-style: none; list-style-image: none; margin: 0; padding: 10px 0 0px 0; line-height: 1.2em; }

ul.video_list li a:hover { color: #003399; text-decoration: none; }
ul.video_list li img { border: 1px solid #AAAAAA; float: left; margin: 2px 8px 8px 0; padding:2px; }
ul.video_list li .time { color: #666666; font-weight: normal; }

div.sponsor-blurb img { float: left; padding-right: 15px; }

#wtooltip {background-color:#fff;border:1px solid #6290c3;color:#333;display:none;margin-left:0;margin-top:15px;padding:2px 5px;position:absolute;}


/*** arrows **/
.sf-sub-indicator {position: absolute;display: block;right: .75em;width: 10px;height: 10px;text-indent: -999em;overflow: hidden;
top: 1.05em; /* IE6 only */
/*background: url('../images/arrows-ffffff.png') no-repeat -10px -100px;*/ /* 8-bit indexed alpha png. IE6 gets solid image only */
}

a > .sf-sub-indicator { /* give all except IE6 the correct values */
top: .8em;
background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}

/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator {background-position: -10px -100px; /* arrow hovers for modern browsers*/}

/* point right for anchors in subs */
div#top_level_nav ul#nav ul .sf-sub-indicator { background-position: -10px 0; }
div#top_level_nav ul#nav ul a > .sf-sub-indicator { background-position: 0 0; }

/* apply hovers to modern browsers */
div#top_level_nav ul#nav ul a:focus > .sf-sub-indicator, div#top_level_nav ul#nav ul a:hover > .sf-sub-indicator, div#top_level_nav ul#nav ul a:active > .sf-sub-indicator, div#top_level_nav ul#nav ul li:hover > a > .sf-sub-indicator, div#top_level_nav ul#nav ul li.sfHover > a > .sf-sub-indicator {background-position: -10px 0; /* arrow hovers for modern browsers*/}

/*** shadows for all but IE6 ***/
/*.sf-shadow ul {background:    url('../images/shadow.png') no-repeat bottom right;padding: 0 8px 9px 0;-moz-border-radius-bottomleft: 17px;-moz-border-radius-topright: 17px;-webkit-border-top-right-radius: 17px;-webkit-border-bottom-left-radius: 17px;}*/
.sf-shadow ul.sf-shadow-off {background: transparent;}

div#top_level_nav:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
/* END NAV */



div.get_flickr {
    margin-left:15px;
}

div.flickr_group {
    border:1px solid #AAAAAA;;
    float:left;
    margin:0 5px 5px 0;
    padding:2px;
}

p.quote {
    padding: 5px 10px;
    font-style:italic;
    font-size:1.2em;
    font-weight:normal;
    font-family:"Times New Roman", Times, Georgia, serif;
    color:#555;
}



/*div#en_content:after, div#en_main_parts:after, ul#nav:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; } */
ul#nav:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

div.slot_detail {line-height:1.1em;}

/* for news-coverage page */
div.blog_entry {line-height:1.3em;}
div.blog_entry p {margin-left:0px;font-size:12px;color:#000;}

/* for sitemap page */
div#sitemap ul a.level_one { color:#333333;font-weight:bold;}
div#sitemap ul ul.level_two li.title {list-style: none;margin-left:-15px;}
div#sitemap ul ul.level_two a.title { color:#333333;text-decoration:none;font-weight:bold;}
div#sitemap ul ul.level_two a.title:hover {text-decoration:none;}

/* for sponsor/exhibitor pages */
div.sponsor-listing img {float:left;padding-right:10px;}

/* Register */
table#package td {font-size:.95em;}
#en_main .package > p.ptitle {margin: 6px 20px;}
.package > p.ptitle > strong {cursor:pointer;}
.package .package_description {display:none;; padding: 10px 20px; margin: 0pt 20px;}
.package .package_description ul {margin:0;}

.package > p.closed:before, .package > p.open:before {margin-right:4px;font-weight:bold;}
.package > p.closed:before {content:"+";}
.package > p.open:before {content:"-";}

/* Bulletin iFrame */
iframe#bulletin {border:none;padding:0;}
div#signup {margin:0px 10px 10px -10px;}

#stay_connected img {margin:5px 0 0 5px;}
#stay_connected {margin:5px 0 0 5px;}

.clearBoth { clear: both; }

/* for sponsor & exhibitor banner pages */
div#banners div.banner { overflow: hidden; padding: 20px 0; }
div#banners div.banner img { float: left; margin: 0; }
div#banners div.banner code { border: 1px solid #999; display: block; float: right; margin: 0 10px; overflow-x: scroll; width: 500px; }
div#banners div.banner pre { background-color: transparent; line-height: 14px; padding: 10px 10px 0; width: 1200px; }
div#banners div.banner textarea { background-color: transparent; border: 0 none; line-height: 14px; outline: 0 none; padding: 10px 10px 0; width: 1600px; height: 80px; }

    
    
    
    
    